import { get, post, put, del } from '@/api/request'

//用户操作日志
export const operation_logmin = data => post('/api/admin/operation_log', data)

//用户登陆日志
export const login_log = data => post('/api/admin/login_log', data)





